
/*сброс general_styles.css*/

/*.wrapper p {margin: 0;
			padding: 0;
			line-height: 18px;}

.wrapper ul li::before,
.wrapper ol li::before {
	content: none;

}			

.wrapper ul,
.wrapper ol {
	margin: 0;
	padding: 0;
}

.wrapper ul li,
.wrapper ol li {
	margin: 0;
	padding: 0;
}

.wrapper a {
	margin: 0;
	text-decoration: none;
}

.wrapper a:hover {
	text-decoration: underline;
}

.wrapper img {
	margin: 0;
	padding: 0;
	float: none;
} 

.wrapper .left_column_nav p {margin: 0;
			padding: 0;
			line-height: 18px;} */



/* конец сброса general_styles.css */


.common_main_info {
	background-color: white;
    min-height: 100%;
    width: calc(100% - 270px);
    float: left;
}

.common_main_info .style_taxonomy,
.common_main_info h1,
.common_main_info .page_buttons {
	margin-left: 2.8%;
}

/*.common_main_info .style_taxonomy {
	margin-bottom: 13px;
}*/

.common_main_info h1 {/* width: calc(100% - 260px);
						float: left;
						margin-top: 0; */}

.common_main_info .news_block {
	padding-left: 2.8%;
    padding-top: 0; 
    color: black;
    margin-right: 260px;
}

.common_main_info .news_cell img {
	padding: 14px 18px 7px 0 ;
}

.common_main_info .news_cell:first-of-type img {
	padding: 0 18px 0 0 ;
}

/*.upper_main_info_wrapper {
	margin-left: 23.1%;
    background-color: white;
}

.upper_main_info_wrapper h1 {
	padding-bottom: 25px;
	margin-bottom: 0;
} */

.main_info_wrapper {
	/*width: 94.8514%;
	margin: 0 auto;
	background-color: white;*/
	width: calc(100% - 270px);
    margin: 0 auto;
    background-color: white;
    /* overflow: hidden; */
    float: left;
    height: 100%;
    /*position: absolute;
    left: 270px;*/
}

/* сброс general_styles.css в .left_column_nav и шапке */
.header ul li, .left_column_nav ul li {
	margin-top: 0;
	padding-left: 0; 
}

 #grodno_logo img {
float: none;
padding: 0 6px 0 0;
}


.left_column_nav .ispolkom_adress p {
	color: #fffaf0;
}

.left_column_nav img {
padding: 0;
float: none;
}

.left_column_nav ul {
	margin: 0;
}

.left_column_nav ul li::before {
content: none;
}

.left_column_nav ul li {
	margin: 0;
}

.left_column_nav ul li a {
	text-decoration: none;
}

.left_column_nav ul li ul li a{
	text-decoration: none;
}

.left_column_nav ul li ul li a:hover {
	text-decoration: underline;
}

.header_lower_section ul li {
padding: 18px 3%;
}

/*.header_upper_section .twitter {
	margin-left: 50.7%;
}*/

.header_upper_section img {
	padding: 0;
}

.header_upper_section ul,
.header_lower_section ul,
.header_upper_section ul li,
.header_lower_section ul li {
	margin: 0;
}

.header_upper_section ul li::before,
.header_lower_section ul li::before {
	content: none;
}

.header_upper_section a,
.header_lower_section a {
text-decoration: none;
}

.header_upper_section a:hover,
.header_lower_section a:hover {
text-decoration: underline;
}

.big_letters_version img {
	float: none;
}



/* НОВОСТНАЯ СТРАНИЦА news.html */

.news_main_column {
	padding-left: 2.8%;
}

.news_main_column a,
.news_aside a {
	/*text-decoration: none;*/
}

.news_main_column a:hover,
.news_aside a:hover {
	/*text-decoration: underline;*/
} 

.news_main_column p {
	margin-bottom: 27px;
}

.news_main_column img {
	float: left;
    padding: 0 20px 0 0;
}

.news_main_column h1 {
	font-size: 28px;
    line-height: 30px;
    margin: 27px 0;
    color: black;
}

.common_main_info_wrapper {
/*	width: 94.5544%;*/
	margin: 0 auto;
	/*overflow: hidden;*/
}

.common_main_info_wrapper .main_block_max_width img{
       
}


.common_main_info_wrapper .style_taxonomy,
.common_main_info_wrapper h1 {
	margin-left: 0;
}

.common_main_info_wrapper h1 {
	/*margin-bottom: 17px;*/
}

.common_main_info_wrapper .style_taxonomy {
	/*margin-bottom: 0; */
}

.common_main_info_wrapper .news_date {
	display: block;
	/*padding: 16px 0 13px 0;*/
	margin-top: 0;
        color: #4f4f4f;
        padding-bottom: 8px;
}

.common_main_info .main_block {
	width: calc(100% - 252px);
	float: left;
}

.common_main_info .main_block_max_width {
	width: 100%;
	float: none;
}

.news_aside {
float: left;
padding-left: 30px;
margin-top: -46px;
}

.news_aside a {
	text-decoration: none;
}

.news_aside a:hover {
	text-decoration: underline;
}

.news_slider_box {
	/*width: calc(100% - 250px);*/
} 

.news_bottom_slider li {
	display: inline-block;
}

.news_bottom_slider li img {
	display: block;
	padding: 0  0 20px 0;

} 

.news_bottom_slider li img:last-child {
	padding-bottom: 0;
}

/* сброс стилей в news_slider_box */
.news_slider_box ul li,
.news_slider_box ul {
	margin: 0;
        background: none;
}

.news_slider_box ul li:before {
	content: none;
}
/* конец сброса стилей в news_slider_box */

.news_aside .common_photo_news {
	width: 220px;
	border: 1px solid #c8c8c8;
	margin-top: 84px;
}

.common_photo_news_name {
	font-size: 14px;
	line-height: 18px;
	padding: 13px 0 13px 16px;
	color: #fefefe;
	background-color: #205891;
	margin: 0;
}

.common_photo_news_cell_name  {
	font-size: 14px;
	line-height: 18px;
	padding: 12px 16px 12px 16px;
	margin: 0;
	clear: both;
	font-weight: normal;
}

.common_photo_news_cell_name a {
	color: black;
}

.common_photo_news_cell div img {
	border: 1px solid #c9c9c9;
	border-bottom: 9px solid #c9c9c9;
}

.common_photo_news div img {
	padding: 0;
}

.news_aside .documents {
	width: 220px;
	margin: 45px 0;
}

.news_aside .documents .documents_name {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #205891;
	margin: 0;
}

.news_aside .documents a {
	color: #205891;
	font-size: 14px;
	line-height: 16px;
	margin-top: 25px;
	display: block;
	text-decoration: none;
}

.news_aside .documents a:hover {
	text-decoration: underline;
}

.common_photo_video {
	    width: 280px;
            position: relative;
            left: -29px;
}

.main_video_pic {
	position: relative;
}

.video_play_button {
	position: absolute;
	bottom: 24px;
        left: 18%;
	display: inline-block;
}

/* слайдер видео справа в news.html */
.common_photo_video ul li {
	padding-left: 0;
	margin-top: 0;
}

.common_photo_video_name {
	font-size: 14px;
	line-height: 18px;
	padding: 13px 0 13px 16px;
	color: #fefefe;
	background-color: #205891;
	margin: 0;
}

.common_photo_video .photo_news_slider_name  {
	margin: 12px 0;
	font-weight: normal;
	line-height: 18px; 
	padding: 0 16px;
}

.common_photo_video .photo_news_slider_name a {
	color: black;
	/*font-weight: bold;*/
	line-height: 18px; 
	font-size: 14px;
}

.common_photo_video .bx-wrapper,
.common_photo_video .bx-viewport {
	left: 0;
	border: 0;
}

.common_photo_video .bx-viewport {
padding-top:25px;
box-shadow: none;
border: 1px solid #c9c9c9;
border-bottom: 9px solid #c9c9c9;
height:260px!important;
}

.common_photo_video .bx-pager {
	position: absolute;
	top: -9px;
	text-align: left;
	/*left: 7.7272%; */
	left: 16px;
	padding-top: 23px;
	height: 20px;
}

.common_photo_video .bx-pager.bx-default-pager a {
	background: white;
	border: 3px solid #a4a4a4;
	border-radius: 7px;
	width: 6px;
	height: 6px;
}


.common_photo_video .bx-pager.bx-default-pager a.active {
	background: #205891;
	border-color: #205891;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: white;
}
/*сброс стилей general_styles.css в .common_photo_video */
.common_photo_video ul li,
.common_photo_video ul {
	margin: 0;
        background: none;
}

.common_photo_video ul li:before {
	content: none;}

.common_photo_video img {
	float: none;
	padding: 0;
	margin: 16px 63px;
} 

/*конец сброса стилей general_styles.css в .common_photo_video */

/* слайдер внизу страницы в news.html */

.news_slider_box {
	background-color: #ffffe1;
	} 

.news_slider_box .bx-wrapper,
.news_slider_box .bx-viewport {
	left: 0;
	border: 0;
}

.news_slider_box .bx-wrapper {
	display: inline-block;
	margin-left: 26px;
	height: 10px;
}

.big_slider_pic {
	padding: 0;
	max-width: 305px;
}

.news_slider_box .bx-viewport {
 padding-top: 5px;
box-shadow: none;
background-color: #ffffe1;
left: 40px;
/*border: 1px solid #c9c9c9;
border-bottom: 9px solid #c9c9c9; */
}

.news_slider_box .bx-pager {
	position: absolute;
	top: -12px;
	text-align: left;
	/*left: 7.7272%; */
	left: -28px;
	padding-top: 23px;
	height: 20px;
}

.news_slider_box .bx-pager.bx-default-pager a {
	background: white;
	border: 3px solid #a4a4a4;
	border-radius: 7px;
	width: 12px;
        height: 12px;
}


.news_slider_box .bx-pager.bx-default-pager a.active {
	background: #336699;
	border-color: #336699;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover {
        border-color: #a01c1c!important;
	background: #a01c1c!important;
}

/* инфа под слайдером в news.html */
.news_tags_links {
	padding: 20px 0 35px 0;
	font-weight: bold;
	color: #3d3d3d;
}

.news_tags_links a {
	color: #4b77be;
	font-size: 14px;
	font-weight: normal;
}

.news_print {
	float: right;
}

.news_print img {
	padding: 0 10px 0 0;
	vertical-align: bottom;
}

.common_main_info .social_links {
	padding-bottom: 45px;
	font-weight: bold;
	color: #3d3d3d;
}

.social_links_group {
	padding-left: 10px;
        position: relative;
        top: 9px;
}

.common_main_info .social_links a {
	text-decoration: none;
}

.common_main_info .social_links a img {
	padding: 0 9px 0 0;
	float: none;
	vertical-align: middle;
}

/* ВСЕ НОВОСТИ news_all.html */

.all_news_main_column {
	float: left; 
	/*width: 69.3069%;*/
	width: calc(100% - 260px);
}

.all_news_main_column .news_block {
	padding-top: 0;
}

.all_news_main_column .news_block a {
	text-decoration: none;
}

.all_news_main_column .news_block h2 {
	padding-bottom: 0;
}

.all_news_main_column .news_block a:hover {
	text-decoration: underline;
}

.all_news_main_column .news_date {
	text-decoration: none;
}

.all_news_main_column .news_block .news_cell_info {
	/*margin-left: 174px;*/
	padding-top: 0;
}

.common_main_info .news_block .all_news_cell_info .news_name a {
    font-size: 14px;
    color: #7f7d7d;
    /*border-left: 1px solid #c8c8c8;
    padding-left: 10px;
    font-weight: bold;*/
}

.common_main_info .news_block .all_news_cell_info .news_name a::before {
	content: "|";
	color:  #7f7d7d;
	font-size: 14px;
	padding-right: 10px;
}



.common_main_info .news_cell:first-of-type .all_news_cell_info:first-of-type {
	padding-top: 0;
}

.all_news_cell_info {
	padding-top: 12px;
}

.common_main_info .news_cell:first-of-type {
	border-top: none;
}

.all_news_cell_info a {
	text-decoration: none;
}

.all_news_cell_info a:hover {
	text-decoration: underline;
}

.all_news_main_column .news_block .news_cell {
	padding-top: 30px;
}

.news_cell_text {
	font-size: 16px;
	padding: 12px 0 15px 0;
}

.all_news_main_column .news_block .news_cell img {
	float: left;
	padding: 0;
	margin: 4px 18px 0 0 ;
}

.all_news_main_column .news_block .news_cell:first-of-type {
	padding-top: 0;
	border-top: none;
	/*margin-top: -14px;*/
}

/* Блок-меню справа news_all.html */

.news_link_block {
	float: right;
	width: 240px;
	/*background-color: #4b77be;*/
	background-color: #f6f0e4;
	/*margin-top: 82px; */
	font-weight: bold;
	margin-top: -42px;
}

.news_link_block .blue_link_block {
	margin-bottom: 7px;
}

.news_link_block a {
	display: block;
	color: white;
	padding: 16px 0 13px 30px;
	background-color: #4b77be;
}

.news_link_block .active_header a {
	background-color: white;
	color: #4b77be;
	padding: 9px 0 9px 30px;
	margin: 0 20px 0 0 ;
}


.news_link_block .blue_link_block .active_header_wrapper {
	background-color: #4b77be;
	padding-top: 15px;
}

.news_link_block .block_name {
	color: #215891;
	background-color: #f6f0e4;
	padding: 9px 0 9px 30px;
	font-weight: bold;
	text-transform: uppercase;
}

/* сброс general_styles.css в блоке-меню справа news_all.html */

.news_link_block h2,
 .news_link_block h3 {
	margin: 0;
}

.news_link_block a {
	text-decoration: none;
}

.news_link_block a:hover {
	text-decoration: underline;
}

/* кнопки переключения страниц внизу news_all.html */

.page_buttons {
	padding: 35px 0 60px 0;
	/*margin-bottom: 60px;*/
	clear: both;
}

.page_buttons a,
.page_buttons span {
	text-align: center;
	display: inline-block;
	min-width: 20px;
	padding: 10px;
	border: 1px solid #c8c8c8;
	border-radius: 4px;
	text-decoration: none;
	color: #215890;
	margin-right: 10px;
        margin-bottom: 10px;
}

.page_buttons a:hover {
	background-color: #336699;
	color: #fff;
}

.page_buttons .active_page_button {
	color: #a01c1c;
        background: #f9f3cf
}

.page_buttons .active_page_button:hover {
	background-color: #336699;
	color: #fff;
}

/* страница одно видео one_video.html */

.main_video_block .one_video_name {
	color: #205891;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	padding-top: 9px;
}

.main_video_block .news_date,
.video_block_aside .news_date {
	text-decoration: none;
	padding-top: 10px;
	display: block;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

.main_video_block {
	width: calc(100% - 255px);
	float: left;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 30px;*/
    height: 0;
    overflow: hidden;
}

/*.main_video_block iframe {
 float: none;
 padding: 0;
 max-width: 700px;
 width: 100%;
} */

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.main_video_block .one_video_info {
	color: #3d3d3d;
	font-size: 14px;
	line-height: 18px;
	padding-top: 17px;
	margin-bottom: 20px;
}

.video_block_aside {
	width: 220px;
	float: right;
	background-color: #ffffe1;
        padding-top: 10px;
}

.video_block_aside .link_button {
	display: block;
	text-decoration: none;
	font-size: 12px;
	margin-right: 0;
}

.video_block_aside img {
	    padding: 0px 39px;
		max-width:100%
}

.video_block_aside .news_date {
	padding-left: 9px;
}

.video_block_aside .one_video_name {
	padding: 17px 0 32px 9px;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #205891;
	text-decoration: none;
	display: block;
}

.video_block_aside .one_video_name:hover {
	text-decoration: underline;
}

.video_block_aside_button .link_button {
	text-decoration: none;
	float: right;
	margin: 18px 0 53px 0;
}

/* страница фото темы photo_themes.html */

.photo_block_theme {
	width: 235px;
	float: left;
	background-color: #f9f3cf;
	margin-right: 24px;
	margin-bottom: 10px;
}

.video_block_theme {
	width: 267px;
	float: left;
	background-color: #f9f3cf;
	margin-right: 24px;
	margin-bottom: 10px;
}

.photo_block_theme_box {
	margin-bottom: -10px;
	overflow: hidden;
}

.common_main_info_wrapper .photo_block_theme:last-of-type:after, .common_main_info_wrapper .video_block_theme:last-of-type:afrer {
clear: both;
display: block;
content: "";
}

.photo_block_theme:last-of-type, .video_block_theme:last-of-type {
	margin-right: 0;
}

.photo_block_theme img, .video_block_theme img {
	    padding: 17px 20px 0;
            max-width: 270px;
}

.photo_block_theme .news_date, .video_block_theme .news_date {
	text-decoration: none;
	padding: 14px 9px 7px 9px;
	display: block;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: black;
}

.photo_block_theme .photo_theme_name {
	padding: 17px 9px 17px 9px;
	font-size: 14px;
	/*font-weight: bold;*/
	line-height: 16px;
	color: #205891;
	text-decoration: none;
	display: block;
}

.video_block_theme .photo_theme_name {
	padding: 17px 10px 17px 20px;
	font-size: 14px;
	/*font-weight: bold;*/
	line-height: 16px;
	color: #205891;
	text-decoration: none;
	display: block;
}

.photo_block_theme .photo_theme_name:hover, .video_block_theme .photo_theme_name:hover {
	text-decoration: underline;
}

.common_main_info_wrapper .page_buttons {
	margin-left: 0;
}

/* страница ошибка 404 error_404.html */
.error_block p {
	margin-left: 2.8%;
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 18px;
	color: black;
}

.error_block span {
	color: #94db50;
	font-size: 128px;
	line-height: 1;
    font-weight: bold;
    margin: -13px 0 0 -4px;
    padding-bottom: 10px;
    display: block;
}

.error_block a {
	color: #4b77be;
	font-size: 22px;
}


/*страница электронные обращения people_requests.html */

.form_block {
	width: calc(100% - 366px);
	margin-left: 2.8%;
	padding: 4px 0 30px 0;
}

.form_block form {
	overflow: hidden;
}

.form_field sup,
.captcha_field sup {
	color: #67cb07;
}

.form_block label {
	width: 140px;
	display: inline-block;
	font-size: 16px;
	color: #3d3d3d;
	vertical-align: top;
}

.form_field input {
	height: 30px;
	border-radius: 7px;
	outline: none;
	border: 1px solid #c8c8c8;
	width: 77%;
	float: right;
	margin-bottom: 15px;
}

.el_obr_fill_field {
	visibility: hidden;
	color: red;
}

.form_field::after,
.captcha_field::after {
	clear: both;
	content: "";
	display: block;
}

.form_field:nth-of-type(4) {
	margin-top: 15px;
}


.form_field textarea {
	width: 77%;
	float: right;
	border-radius: 7px;
	outline: none;
	border: 1px solid #c8c8c8;
}

.attachment_text {
	clear: both;
	padding: 35px 0 25px 0;
	color: #3d3d3d;
	font-size: 14px;
}

.attachment_text span {
	padding-top: 18px;
	display: block;
}

/*.attache_file_box {
	border: 1px solid #c8c8c8;
	width: 77%;
	float: right;
	border-radius: 7px;
	height: 30px;
	margin-bottom: 15px;
}*/

.form_field input[type="file"] {
	border: none;
	/*width: 45%;
	margin-bottom: 0;*/
}

.captcha_field input[type="text"] {
	height: 30px;
	border-radius: 7px;
	outline: none;
	border: 1px solid #c8c8c8;
	width: 50%;
	float: right;
	margin-bottom: 0;
}

.captcha_field label {
	vertical-align: top;
}

.captcha_field a {
	margin-left: 50%;
	position: relative;
	top: -33px;
}

.form_block input[type="submit"] {
    background-color: white;
    border-radius: 7px;
    padding: 8px 9px;
    color: #205891;
    font-size: 12px;
    cursor: pointer;
    border: 1px solid #c8c8c8;
    float: right;
    margin-top: 55px;
}

.form_block input[type="submit"]:hover {
	color: white;
    background-color: #66cc06;
}

/*страница одно фото one_photo.html */

.main_photo_block img {
	padding-top: 0;
}

.main_photo_block .one_photo_name {
	color: #205891;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	padding-top: 9px;
}

.main_photo_block .news_date,
.photo_block_aside .news_date {
	text-decoration: none;
	padding-top: 10px;
	display: block;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

.main_photo_block {
	width: calc(100% - 255px);
	float: left;
}

.photo_container img {
	width: 100%;
}

.main_photo_block .one_photo_info {
	color: #3d3d3d;
	font-size: 14px;
	line-height: 18px;
	padding-top: 17px;
	margin-bottom: 13px;
}

.photo_block_aside {
	width: 220px;
	float: right;
	clear: right;
	background-color: #ffffe1;
}

.photo_block_aside .link_button {
	display: block;
	text-decoration: none;
	font-size: 12px;
	margin-right: 0;
}

.photo_block_aside img {
	padding: 0;
}

.photo_block_aside .news_date {
	padding-left: 9px;
}

.photo_block_aside .one_photo_name {
	padding: 17px 0 32px 9px;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #205891;
	text-decoration: none;
	display: block;
}

.photo_block_aside .one_photo_name:hover {
	text-decoration: underline;
}

.photo_block_aside_button .link_button {
	text-decoration: none;
	float: right;
	margin: 18px 0 53px 0;
}

/* нижний слайдер в one_photo.html */
.photo_slider_box {
	background-color: white;
	} 

/* сброс стилей в слайдере в one_photo.html */
	.photo_slider_box ul li::before {
		content: none;
		margin: 0;
	}

	.photo_slider_box ul {
		margin: 0;
	}

	.photo_slider_box img {
		padding: 0;
		float: none;
		margin: 0;
	}
/* конец сброса стилей в слайдере в one_photo.html */

.photo_slider_box img {
	border: 3px solid transparent;
}

.photo_slider_box img:hover {
	border: 3px solid #94dd50;
}

.photo_slider_box .bx-wrapper,
.photo_slider_box .bx-viewport {
	left: 0;
	border: 0;
}

.photo_slider_box .bx-wrapper {
	display: inline-block;
	/*margin-left: 26px;*/
	height: 10px;
}

/*.big_slider_pic {
	padding: 0;
	max-width: 305px;
}*/

.photo_slider_box .bx-viewport {
box-shadow: none;
padding: 23px 8px 30px 0;
/*background-color: #ffffe1;
border: 1px solid #c9c9c9;
border-bottom: 9px solid #c9c9c9; */
}

.photo_slider_box .bx-pager {
	position: absolute;
	top: -12px;
	text-align: left;
	/*left: 7.7272%; */
	left: -5px;
	padding-top: 23px;
	height: 20px;
}

.photo_slider_box .bx-pager.bx-default-pager a {
	background: white;
	border: 3px solid #a4a4a4;
	border-radius: 7px;
	width: 6px;
	height: 6px;
}


.photo_slider_box .bx-pager.bx-default-pager a.active {
	background: white;
	border-color: #66cc06;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: white;
}

/* страница результаты поиска search_results.html */

.documents_found {
	color: #3d3d3d;
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 20px;
	border-bottom: 1px solid #c8c8c8;
}

.documents_found span {
	font-weight: bold;
}

.search_cell_text {
	color: #3d3d3d;
	font-size: 14px;
	line-height: 14px;
	padding: 0 20px 14px 0;
}

.search_cell_text span {
	font-weight: bold;
}

.search_form_block {
	float: right;
	width: 240px;
	background-color: #f6f0e4;
	font-weight: bold;
	/*margin-top: -42px;*/
}

.search_form_block .block_name {
	text-transform: uppercase;
	color: #205891;
	font-size: 18px;
	font-weight: bold;
	line-height: 12px;
	width: 79%;
	margin: 0 auto;
	padding: 25px 0 7px 0;
}

.search_form_block input[type="text"] {
	height: 30px;
	border-radius: 7px;
	outline: none;
	border: 1px solid #c8c8c8;
	width: 100%;
	margin-top: 3px;
}

.search_request {
	color: #3d3d3d;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	width: 77%;
	margin: 0 auto;
	margin-top: 10px;
}

.search_request_cell {
	position: relative;
}

.search_request_cell span {
	display: inline-block;
	/*width: 28%;*/
	vertical-align: -7px;
}

.search_request_cell .calendar_button {
	/*background: url(images/calendar_icon.png) no-repeat 50% 50% #c8c8c8;*/
	background-color: #c8c8c8;
	width: 36px;
	height: 32px;
	cursor: pointer;
	border-radius: 0 7px 7px 0;
	position: absolute;
	bottom: 7px;
	right: 0;
}

.search_request_cell input[type="radio"] {
	vertical-align: sub;
}

.search_request_cell input[type="text"] {
	width: 85%;
	display: inline-block;
	float: right;
	margin-bottom: 6px;
	/*border-radius: 7px 0 0 7px;*/
}

.search_request_cell::after {
	content: "";
	display: block;
	clear: both;
} 

.search_form_block input[type="submit"] {
	border-radius: 7px;
	background-color: white;
    padding: 7px 9px;
    color: #205891;
    font-size: 12px;
    cursor: pointer;
    border: 1px solid #c8c8c8;
    float: right;
    margin: 20px 10.5% 20px 0;
}

.search_form_block input[type="submit"]::after {
	content: "";
	display: block;
	clear: both;
}

.search_form_block input[type="submit"]:hover {
	color: white;
    background-color: #66cc06;
}

.wrapper .search_form_block .ui-datepicker-trigger {  /*иконка связана с плагином календарем */ 
	position: absolute;
	right: 0px;
    bottom: 7px;
    cursor: pointer;

    /* переопределение стилей из jquery-ui-1.10.4.-custom.css*/
    padding: 9px 10px !important;
    background: #c8c8c8 !important;
    border-radius: 0 7px 7px 0 !important;
}

/* переопределение стилей из jquery-ui-1.10.4.-custom.css*/
 .ui-datepicker {
	max-width: 230px !important;
	font-size: 16px !important;
}

/* ПРИЛИПАНИЕ БЛОКОВ */
	.topWindow {
		width: 100%;
		max-width: 1010px;
    position: fixed;
    top: 0;
    z-index:20; 
}
/* КОНЕЦ ПРИЛИПАНИЯ БЛОКОВ */ 



/* АДАПТИВНОСТЬ ВТОРИЧНЫХ СТРАНИЦ */

@media screen and (max-width: 1042px) {
.all_news_main_column {width: 100%;}
.common_main_info .news_block { 
					clear: both;
					width: 100%;
					}
.news_cell_text {
		padding-right: 20px;
	}							
}

@media screen and (max-width: 785px) {
.common_main_info {
	margin-left: 0; }
.wrapper .left_column_nav { width: 100%; }
.main_info_wrapper {clear: both;}
.news_link_block {width: 100%;
						margin: 0 0 15px 0;}
	.common_main_info {
		width: 100%;
	}
	.footer {
		left: 0;
	}
}

/* адаптивность news.html */
@media screen and (max-width: 1270px) {
	.news_slider_box .bx-wrapper {
		margin-left: 0;
	}
}

@media screen and (max-width: 1000px) {
	.common_main_info .main_block {
		width: 100%;
	}
	.news_aside {
		float: none;
		width: 220px;
		margin: 0 auto;
		clear: both;
		padding-left: 0;
	}
}

/* адаптивность one_video.html */
@media screen and (max-width: 1100px) {
	.main_video_block {
		float: none;
		width: 100%;
	}
	.video_block_aside {
		float: none;
		display: inline-block;
		margin: 15px 10px 0 0;
	}
	.video_block_aside:last-of-type {
		margin-right: 0;
	}
}

/* адаптивность photo_themes.html */

@media screen and (max-width: 503px) {
	.photo_block_theme {
		float: none;
		width: 220px;
		margin: 0 auto;
		margin-bottom: 10px;
	}
	.photo_block_theme:last-of-type {
		margin: 0 auto;
		margin-bottom: 0;
	}
	.page_buttons_box .page_buttons {
	padding-top: 25px;
}
}


/*адаптивность error_404.html */

@media screen and (max-width: 460px) {
	.error_block span {
		font-size: 100px;
	}
}

/* адаптивность people_requests.html */

@media screen and (max-width: 1270px) {
	.form_field label {
		padding-bottom: 5px;
	}

	.form_field input,
	 .form_field textarea {
		float: none;
		/*width: 90%;*/
		margin-bottom: 0;
	}
	.form_field input[type="file"] {
		margin-bottom: 15px;
	}
	.el_obr_fill_field {
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 1244px) {
	.form_field input,
	.form_field textarea {
		float: left;
		width: 97%;
	}
	.attache_file_box {
		width: 97%;
		float: none;
	}
	.captcha_field input[type="text"] {
		float: none;
	}
}

@media screen and (max-width: 1116px) {
	.news_link_block {
		margin-top: 0;
		float: none;
	}
	.form_block {
		width: 94.5544%;
		margin: 0 auto;
	}

	.news_link_block {
		margin-left: 2.8%;
	}
	
}

@media screen and (max-width: 785px) {
	.news_link_block {
		margin-left: 0;
	}
}

/* адаптивность one_photo.html */

@media screen and (max-width: 1100px) {
	#from_day,
	#to_day {
		width: 85%;
	}

	.main_photo_block {
		float: none;
		width: 100%;
	}
	.photo_block_aside {
		float: none;
		display: inline-block;
		margin: 15px 10px 0 0;
		vertical-align: top;
	}
	.photo_block_aside:last-of-type {
		margin-right: 0;
	}
}

/* адаптивность search_results.html */

@media screen and (max-width: 1042px) {
	.search_form_block {
		float: none;
		margin-top: 0;
		width: 100%;
		background-color: white;
		margin-left: 2.8%;
	}

	.search_form_block form {
		overflow: hidden;
		
	}

	.search_form_block form label {
		font-weight: normal;
		font-size: 16px;
		line-height: 16px;
		padding-right: 10px;
	}

	.search_form_block .block_name {
		font-weight: normal;
		font-size: 28px;
		color: black;
		text-transform: lowercase;
		margin-left: 0;
		line-height: 30px;
		padding: 0 0 10px 0;
	}

	.search_form_block .block_name::first-letter {
		text-transform: uppercase;
	}

	.search_request {
		margin-left: 0;
		width: 100%;
	}

	.search_request span {
		width: 130px;
		font-size: 16px;
		line-height: 16px;
		font-weight: normal;
		/*float: left;*/
		display: inline-block;
		vertical-align:  middle;
	}

	.search_request input[type="text"] {
		/*display: inline-block;*/
		width: 60%;
		/*margin-left: 170px;*/
	}

	.search_request_cell {
		/*float: left;*/
		display: inline-block;
		vertical-align: middle;
	}

	#short_span {
		width: 110px;
	}

	.search_request_cell span {
		/*float: left;*/
		width: 20px;
	}

	.search_request_cell input[type="text"] {
		/*float: left;
		width: 30%;*/
		float: none;
	}

	.search_request_cell .calendar_button {
		right: 42px;
	}

}

@media only screen and (max-width:1000px){
   .photo_slider_item img {width:80%}
}

@media only screen and (max-width:800px){
   .photo_block_theme{width:214px}
}